Information on source package yubico-piv-tool

Available versions

ReleaseVersion
stretch1.4.2-2
buster1.6.2-1
sid1.6.2-1

Open issues

BugstretchbustersidDescription
CVE-2018-14780vulnerable (no DSA)fixedfixedAn out-of-bounds read issue was discovered in the Yubico-Piv 1.5.0 ...
CVE-2018-14779vulnerable (no DSA)fixedfixedA buffer overflow issue was discovered in the Yubico-Piv 1.5.0 ...

Search for package or bug name: Reporting problems